body
{
    color: #626263;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    background: url(/images/bg/home_body.jpg) repeat-x top;
}
body.listing_page, body#page-projects
{
    background: url(/images/bg/listing_bg.jpg) repeat-x top;
}
body#page-home
{
}
/*
@font-face
{
    font-family: 'FuturaW01-Light';
    src: url('/fonts/futura-light-latin-1.eot');
    src: url('/fonts/futura-light-latin-1.eot?#iefix') format('embedded-opentype'), url('/fonts/futura-light-latin-1.woff') format('woff'), url('/fonts/futura-light-latin-1.ttf') format('truetype'), url('/fonts/futura-light-latin-1.svg#futura-light-latin-1') format('svg');
}
@font-face
{
    font-family: 'Arial';
    src: url('/fonts/futura-medium-latin-1.eot');
    src: url('/fonts/futura-medium-latin-1.eot?#iefix') format('embedded-opentype'), url('/fonts/futura-medium-latin-1.woff') format('woff'), url('/fonts/futura-medium-latin-1.ttf') format('truetype'), url('/fonts/futura-medium-latin-1.svg#futura-medium-latin-1') format('svg');
}*/
a
{
    cursor: pointer;
    color: #000;
    text-decoration: none;
}
#conent_text ul li
{
    padding: 0 0 7px 0;
}
img
{
    border: 0 none;
}
ul
{
    margin: 10px 0 10px 0;
    padding: 0 17px;
    clear: both;
}
/* MAIN STRUCTURE start */
#container
{
    width: 1045px;
    margin: 0 auto;
    padding: 0;
}
#header
{
    float: left;
    width: 975px;
    padding:0;
    margin: 0;
    height: 110px;
    background: #0E5F25;
}
#header #phone
{
    float: right;
}
#innercontainer
{
    float: left;
    width: 975px;
    padding: 0;
    margin: 24px 26px 0 26px; /*	background:url(/images/background/bg_container.png) repeat-y top left;*/
    background: #fff;
}
#page-home #innercontainer
{
    background: none;
}
#left
{
    clear: left;
    float: left;
    padding: 0;
    margin:0;
    width: 233px;
}
#right
{
    float: right;
    width: 193px;
    padding: 0;
    margin: 0;
    margin-top:17px;
}
#content
{
    float: left;
    width: 668px;
    height: auto !important;
    min-height: 600px; 
    *height:500px;
    padding: 0;
    margin: 0 20px;
}
#page-media #content
{
    margin: 20px;
}
#page-projects #content
{
    margin: 20px 0 20px 10px;
    width: 732px;
}
.listing_page #content
{
    width: 732px;
    margin: 20px 0 0 10px;
}
.listing_page #left
{
}
#page-home #content
{
    padding: 0;
    border: 0 none;
    margin: 10px 0 0 0;
}
#footer
{
    width: 966px;
    color: #999;
    padding: 25px 0 15px 0;
    margin: 0 auto;
    font-size: 12px;
    height: 90px;
    background: #ececec;
}
#footerwrapper
{
    margin: 30px 0 0 0;
    background: #ececec;
    float: left;
    width: 100%;
}
/* MAIN STRUCTURE end */

/* MAIN ELEMENTS start */

#content p
{
    padding: 0 0 10px;
    margin: 0;
}
#content a:hover
{
    color: #000;
    text-decoration: none;
}
/* MAIN ELEMENTS end */

/* FORM ELEMENTS start */
._col_left select, ._col_right select
{
    width: 205px;
    color: #999;
    font-size: 11px;
    border: 1px solid #a8a8a8;
}
._col_left input
{
    margin: 0 5px 0 0;
    padding: 2px;
    font-size: 11px;
}
._col_left
{
    float: left;
    width: 400px;
}
._col_right
{
    float: right;
    width: 285px;
}
#SaleMethodes_Panel
{
    margin-top: 20px;
}
#SaleMethodes_Panel td
{
    width: 55%;
    vertical-align: middle;
}
#content ._col_right label
{
    width: 94px;
    clear: none;
    float: left;
    margin: 0 0 1px;
}
#content label
{
    float: left;
    display: block;
    width: 120px;
    margin: 0 0 3px 0;
    padding: 0;
}
.stamp #content label
{
    width: 200px;
    margin-left: 20px;
}
#content input.b_submit
{
    border: none;
    font-weight: bold;
    background: url(/images/buttons/b_submit.jpg) no-repeat left top;
    height: 38px;
    width: 155px;
    margin: 10px 0;
    padding: 0;
    float: left;
}
#content input.b_submit2
{
    border: none;
    font-weight: bold;
    background: url(/images/buttons/b_submit2.jpg) no-repeat left top;
    height: 38px;
    width: 73px;
    margin: 10px 0;
    padding: 0;
    float: left;
}
.w100
{
    width: 100px;
}
.w50
{
    width: 80px;
}
.w25
{
    width: 25px;
}
.w250
{
    width: 250px;
}
._col_left select.w255, .w255
{
    width: 255px;
    padding: 2px;
    font-size: 11px;
}
.w150
{
    width: 150px;
}
.w470
{
    width: 470px;
}
.propery_slide
{
    background: url(/images/background/bg_home_slide.jpg) no-repeat left top;
    width: 956px;
    height: 421px;
    padding: 5px;
    float: right;
}
img.propery_slide_img
{
    width: 956px;
    height: 380px;
    position: absolute;
}
.transbox
{
    position: absolute;
    z-index: 10;
    opacity: 0.5;
    background-color: #fff;
    filter: alpha(opacity=70);
    width: 304px;
    height: 380px;
}
.transbox_text
{
    position: absolute;
    z-index: 100;
    width: 254px;
    height: 330px;
    padding: 25px;
}
.transbox_text h2
{
    text-transform: uppercase;
}
.transbox_text p
{
    font-size: 14px;
}
.side
{
    width: 304px;
    height: 380px;
    float: right;
}
.space
{
    width: 956px;
    height: 380px;
}
a.next
{
    display: block;
    width: 33px;
    height: 35px;
    background: url(/images/buttons/b_next.jpg) no-repeat right bottom;
    float: right;
    padding: 33px 0 0 0;
}
.previous
{
    padding: 330px 0 0 20px;
    position: absolute;
    z-index: 100;
}
.previous a
{
    display: block;
    width: 33px;
    height: 35px;
    background: url(/images/buttons/b_previous.jpg) no-repeat left bottom;
    float: left;
}
/* FORM ELEMENTS end */

/* HEADINGS start*/
h1, h2, h3, h4, h5, h6
{
    margin: 0 0 10px 0;
}
h1
{
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
}
h1.title
{
    float: left;
    color: #006633;
    margin: 10px 0 0 0;
    -webkit-font-smoothing: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-font-smoothing: antialiased;
    font-family: 'Arial';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
}

#page-home h1.title
{
    margin: 10px 0 0 15px;
}
h2
{
    font-size: 17px;
    color: #0d0d0d;
}
#page-home h2, #page-projects h2
{
    color: #fff;
    font-size: 14px;
}
h3
{
    font-size: 11px;
}
p#agentinfo
{
    color: #006633;
    font-size: 13px;
    margin: 0 0 7px 0;
}
h4
{
    font-size: 11px;
    font-weight: normal;
}
h5
{
    font-size: 12px;
    color: #fff;
    margin-bottom: 0;
}
h6
{
    font-size: 12px;
    color: #000;
    font-weight: bold;
}
/* HEADINGS STYLES end */

/* HEADER ELEMENTS and MAIN NAVIGATION MENU start */
a.logo
{
    display: block;
    margin: 0 0 0 5px;
    width: 205px;
    height: 58px;
    background: url(/images/logo.png) no-repeat right top;
    float: left;
}
#header img
{
    float: right;
}
ul#navmenu
{
    float: right;
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 25px 0 0 0;
    clear: right;
}
ul#navmenu li
{
    display: inline;
    margin: 0;
    float: left;
}
ul#navmenu li a
{
    float: left;
    display: block;
    text-decoration: none;
    margin: 7px 10px;
    font-size: 12px;
    color: #fff;
    padding: 0;
    text-transform: uppercase;
    font-family: 'Arial';
}
ul#navmenu li a.contactus
{
    margin-right: 0;
}
ul#navmenu li a:hover, ul#navmenu li a.activemenu, #page-home ul#navmenu li a.home, #page-Services ul#navmenu li a.services, #page-resources ul#navmenu li a.resources, #page-about ul#navmenu li a.aboutus, #page-contact ul#navmenu li a.contactus, .page_subs ul#navmenu li a.contactus
{
    color: #999;
}
/* HEADER ELEMENTS and MAIN NAVIGATION MENU end */

/* SUB NAVIGATION MENU start */
.sidenav
{
    float: left;
    width: 187px;
    padding: 25px 18px;
    background: #dfeee6;
    margin: 10px;
    min-height: 160px;
}
.sidenav h1
{
    color: #000;
    font-family: 'Arial';
    font-size: 13px;
    margin: 10px 0 0 0;
    font-weight: bold;
    text-transform: uppercase;
}
ul.subnav
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.subnav li
{
    font-size: 15px;
    color: #666;
    margin: 0;
    padding: 20px 0 0 0;
    font-family: 'Arial';
}
ul.subnav li ul
{
    padding: 0 15px;
    margin: 0;
    clear: both;
}
ul.subnav li ul li
{
    background: none;
    width: 190px;
    padding: 3px;
    margin: 0;
    list-style: none;
}
ul.subnav li ul li a
{
    padding: 0 0 0 3px;
    margin: 0;
    display: block;
    float: none;
}
ul.subnav li a
{
    font-size: 13px;
    color: #666;
    text-decoration: none;
    padding: 0;
    margin: 0;
    display: block;
    font-family: 'Arial';
    text-transform: uppercase;
}
ul.subnav li ul li a
{
    font-size: 14px;
    color: #666;
    text-decoration: none;
    padding: 0;
}
#page-content ul.subnav li ul li a
{
    text-decoration: none;
}
ul.subnav li a:hover, ul.subnav li a.activemenu
{
    color: #000;
}
#page-content.people #content
{
    width: 470px;
}
#page-about.people #content .conent_text
{
    width: 460px;
    margin: 0 15px 0 0;
}
.conent_text a
{
    color: #006633;
}
/* SUB NAVIGATION MENU end */

/* FOOTER ELEMENTS start */

#footer p
{
    padding: 15px 0 0 0;
    margin: 0;
}
#footer h3.seventyfive
{
    /*font-family:"HelveticaNeueLTProMD";*/
    font-weight: bold;
    font-size: 12px;
    margin: 0;
    color: #006633;
}
h3.seventyfive
{
    /*font-family:"HelveticaNeueLTProBD";*/
    font-weight: 700;
    font-size: 28px;
    margin: 10px 0 20px;
    color: #006633;
}
#footer ul
{
    float: right;
    list-style: none;
    padding: 0;
    width: 295px;
    margin: 0;
}
#footer ul li
{
    display: inline;
    border-right: 1px solid #999;
    padding: 0 10px;
}
#footer ul li.start
{
    border: 0 none;
    padding-left: 0;
}
#footer span
{
    padding: 0;
    margin: 0;
}
#footer a
{
    color: #999;
    text-decoration: none;
    display: inline-block;
}
#footer a:hover
{
    text-decoration: underline;
}
/* FOOTER ELEMENTS end */

/* PROPERTY PAGES ELEMENTS start */
.h_search
{
    font-family: 'Arial';
    color: #006633;
    margin: 0 0 15px 0;
    text-transform: uppercase;
}
.h_container
{
    float: left;
    width: 665px;
    height: 20px;
    padding: 10px 0 10px 10px;
    background-color: #ededed;
    margin-bottom: 5px;
}
.h_container h2
{
    font-size: 20px;
    color: #000;
    float: left;
    margin: 0;
    padding: 0;
}
#content .h_container p
{
    float: right;
    color: #626769;
    padding: 5px 10px 0 0;
    font-weight: bold;
}
h1.h_latestnews
{
    padding: 0;
    margin: 0;
    clear: both;
    height: 35px;
}
h1.h_testimonials
{
    padding: 0;
    margin: 0;
    clear: both;
    height: 35px;
}
.contact_us.listing_box
{
    margin: 5px 0 0 0;
}
.contact_us.listing_box p
{
    margin: 0;
}
.contact_us h3
{
    margin: 0;
}
#content .b_sort
{
    border: none;
    display: block;
    float: right;
    width: 49px;
    height: 17px;
    background: transparent url('/images/buttons/b_sort.jpg') no-repeat top left;
    padding: 0;
    margin: 4px 0 0 3px;
}
a.b_details
{
    background: url(/images/buttons/b_details.jpg) no-repeat left top;
    width: 93px;
    height: 29px;
    display: block;
    float: right;
}
a.b_article
{
    border: none;
    display: block;
    float: left;
    width: 95px;
    height: 27px;
    background: url('/images/buttons/b_article.jpg') no-repeat top left;
    padding: 0;
    margin: 0;
}
.buttons a.b_manage
{
    background: url("/images/buttons/b_manage.jpg") no-repeat scroll left top transparent;
    clear: both;
    display: block;
    height: 51px;
    padding: 0;
    width: 231px;
}
#content .b_sort:hover, a.b_article:hover, a.b_manage:hover
{
}
.propertycontainer
{
    width: 675px;
    float: left;
}
.propertybuttons
{
    float: right;
    width: 274px;
    padding: 0;
    margin: 10px 0 0 0;
}
.header_result
{
    float: left;
    padding: 0 10px 0 0;
}
#page-leased .propertybuttons, #page-sold .propertybuttons
{
    width: 85px;
}
.propertybuttons input, .propertybuttons select, .propertybuttons p
{
    float: left;
    margin: -3px 0 0 5px;
}
#content .propertybuttons p
{
    margin: 0;
    width: auto;
    text-align: right;
    font-weight: bold;
    color: #000;
}
#buttons_right, #content #buttons_right
{
    float: left;
    width: 176px;
    padding: 0;
}
#content #buttons_right a:hover, #content #buttons_right input:hover
{
    display: block;
}
#content #buttons_right a, #content #buttons_right input
{
    display: block;
    height: 37px;
    margin: 0 0 7px 0;
    padding: 0;
    width: 176px;
}
#buttons
{
    float: right;
    width: 183px;
    padding: 0;
    margin: 0;
}
#buttons ul, #content #buttons ul
{
    width: 231px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
    background-color: #3f3f3f;
}
#buttons ul li, #content #buttons ul li
{
    padding: 0;
    margin: 0;
}
#buttons ul li a, #content #buttons ul li a, #buttons ul li input, #content #buttons ul li input
{
    display: block;
    width: 231px;
    height: 25px;
    padding: 0;
    margin: 0;
    border: 0 none;
}
#buttons ul li a:hover, #content #buttons ul li a:hover, #buttons ul li input:hover, #content #buttons ul li input:hover
{
    background-position: bottom left;
}
#gallery
{
    padding: 0;
    margin: 0 0 10px 0;
    float: left;
    width: 545px;
}
#big
{
    float: left;
    width: 545px;
}
#big img
{
    width: 544px;
    height: 360px;
}
#small
{
    float: left;
    width: 177px;
    margin: 0 0 0 9px;
}
#small a
{
    /*	height:116px;*/
    float: left;
    margin: 0 0 13px 0;
}
#small img
{
    width: 82px;
    height: 55px;
    margin: 0 5px 0 0;
}
.back_listing
{
    padding: 5px 0 5px 0;
    margin: 0;
    float: left;
    color: #006633;
}
#page-media .back_listing
{
    float: right;
}
#content .back_listing p
{
    font-size: 12px;
    float: right;
    margin: 10px 0 0 0;
}
.top_page
{
    float: left;
    width: 668px;
}
.listing_page .top_page
{
    width: 722px;
    margin: 0 0 15px 0;
}
.listing_page .top_page h1
{
    margin: 10px 0 0 0;
}
#page-media .top_page h1
{
    margin: 0;
}
#page-content .top_page
{
    margin: 0 0 25px 0;
}
.top_page h1
{
    margin:42px 0 0 0;
}
.top_page h2
{
    margin-left: 0;
    font-size: 18px;
    font-weight: normal;
}
.propertydetails
{
    padding: 10px 10px 10px 0;
    margin: 0;
    width: 534px;
    float: left;
}
.propertydetails span
{
    color: #0d5f26;
}
.propertydetails p
{
    float: right;
}
.propertydetails h2, .propertydetails h3
{
    color: #0d0d0d;
    margin: 0 0 3px 0;
    font-size: 17px;
    font-weight: bold;
    float: left;
}
.propertydetails h3
{
    color: #0d5f26;
}
#content dl.details
{
    padding: 0;
    margin: 5px 0 0 0;
}
#content dl.details dt
{
    clear: left;
    display: block;
    float: left;
    width: 107px;
    padding: 3px 0;
    margin: 0;
    font-weight: bold;
    font-size: 12px;
}
.latest_pro_content
{
    background-color: #f0f0f0;
    width: 430px;
    padding: 5px 10px;
    margin: 0 0 10px 0;
}
#content dl.details dd
{
    color: #666;
    display: block;
    float: left;
    width: 330px;
    padding: 3px 0;
    margin: 0;
    text-align: justify;
}
/* search start */
#page-home .search_container
{
    width: 717px;
}
.search_container
{
    float: left;
    width: 190px;
    padding: 0;
    margin: 0;
}
.propertysearch
{
    float: left;
    color: #666;
    margin: 14px 0 10px 0;
    width: 193px;
    padding: 15px 20px;
    background: #bbd6c6;
}
#page-home .propertysearch
{
    width: 697px;
    padding: 12px 20px 6px 20px;
    margin: 5px 5px 8px 0;
}
#page-home .search_box
{
    float: left;
    width: 190px;
    margin-right: 47px;
}
.search_box h3
{
    color: #333;
    font-weight: normal;
    font-size: 12px;
    float: left;
    width: 95px;
    margin: 0 0 1px 0;
}
.searchfields
{
    float: left;
    font-size: 11px;
}
#page-home .propertysearch input.keyseach
{
margin:10px 0 0 0;
}
.propertysearch input.keyseach
{
    width: 185px;
    float: left;
	margin:0;
}
.propertysearch .searcheckbox_panel
{
    width: 170px;
}
.rb_left
{
    width: 185px;
    margin-bottom: 8px;
}
input, select
{
    padding: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #999;
    border: 1px solid #A8A8A8;
}
textarea
{
    border: 1px solid #A8A8A8;
}
.propertysearch .rb_left input, #content .rb_left input
{
    float: left;
    width: 15px;
    padding: 0;
    margin: 0 5px 0 0;
    background: 0 none;
    border: 0 none;
}
.search_container .rb_left label, #content .rb_left label
{
    float: left;
    clear: none;
    margin: 0px 0 1px 0;
    width: auto;
    color: #666;
    font-weight: normal;
}
.rb_left td
{
    padding: 0;
    margin: 0;
}
.propertysearch .chkinvestment input{
	width:10px; float:left; border: 0 none; margin:0 10px 0 0; padding:0;
}
.propertysearch .chkinvestment label{
	clear:right;
	 color: #333333;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 8px 0;
    width: 95px;
}
.propertysearch select, .propertysearch input
{
    width: 190px;
    margin-bottom: 8px;
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 11px;
    color: #666;
}
#page-home .propertysearch input.areafrom
{
    width: 79px;
    float: left;
}
.propertysearch input.areafrom
{
    width: 85px;
    float: left;
    margin: 0 8px 8px 0;
}
.propertysearch input.areafrom.nomarging
{
    margin-right: 0;
}
.propertysearch option
{
    font-size: 11px;
    color: #666;
}
.propertysearch select.w70
{
    width: 100px;
}
#content .search_container label, .search_container label
{
    width: auto;
    float: left;
    clear: both;
    margin: 0 0 3px 0;
    font-size: 12px;
    font-weight: normal;
    height: 17px;
}
.areafrom
{
    width: 79px;
    float: left;
    margin: 0 10px 0 0;
}
.search_container select.areafrom
{
    width: 77px;
}
.propertysearch input.w100, .propertysearch select.w100
{
    width: 120px;
}
#page-home .propertysearch input.b_search{
	  margin: 9px 0 0 0;
}

.propertysearch a.b_search, .propertysearch input.b_search
{
    display: block;
    border: none;
    padding: 0;
    margin: 22px 0 0 0;
    float: left;
    cursor: pointer;
    width: 70px;
    height: 22px;
    background: url(/images/buttons/b_search.png) no-repeat;
}
.b_recalculate
{
    display: block;
    width: 90px;
    height: 24px;
    background: transparent url('/images/buttons/b_recalculate.gif') no-repeat top left;
    border: none;
    padding: 0;
    margin: 10px 18px 0 0;
    float: right;
}
.b_calculate
{
    display: block;
    width: 90px;
    height: 24px;
    background: transparent url('/images/buttons/b_calculate.gif') no-repeat top left;
    border: none;
    padding: 0;
    margin: 10px 18px 0 0;
    float: right;
}
.b_space
{
    display: block;
    width: 90px;
    height: 24px;
    background: transparent url('/images/buttons/b_space.gif') no-repeat top left;
    border: none;
    padding: 0;
    margin: 0;
    float: right;
}
.propertysearch a.b_search:hover, .propertysearch input.b_search:hover, .propertysearch_home a.b_search:hover, .propertysearch_home input.b_search:hover, input.b_search_small:hover
{
    background-position: bottom left;
}
/* search end */
/* SEARCH HOME start */
.propertysearch .w75, .w75
{
    width: 88px;
}
.nomargin
{
    margin: 0;
}
/* SEARCH home end */

/* CONTENT PAGES end */
.latest_content
{
    float: left;
    width: 213px;
    margin: 5px 0 0 0;
    clear: both;
    background: #5e956f;
    padding: 15px 10px 0 10px;
}
.new_box
{
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
}
.latestnews_container
{
    padding: 20px;
}
#page-home .latestnews_container
{
    background: none;
    padding-bottom: 0;
}
.latest_content h5, .latest_content h6
{
    margin: 0;
    font-weight: normal;
}
.latest_content p
{
    margin: 5px 0;
    color: #fff;
    height: 30px;
    overflow: hidden;
}
#page-media.page_subs h1.title
{
    margin: 36px 0 0 0;
}
/* BUTTONS start */

.buttons
{
    width: 233px;
    float: none;
    margin: 5px 0 0 0;
}
#page-home .buttons
{
    float: left;
}
.buttons a
{
    display: block;
    width: 233px;
    height: 46px;
    padding: 0;
    margin: 0 0 7px 0;
    float: right;
}
#page-home #footer p.phone
{
    color: #d92b12;
}
#footer p.phone
{
    color: #fff;
    float: right;
    padding: 0 0 15px 0;
    font-family: 'Arial';
    display: block;
    font-size: 49px;
    font-weight: bold;
    text-align: right;
}
.buttons img
{
    margin-bottom: 10px;
}
a.b_enquiry
{
    background: url('/images/buttons/b_enquiry.png') no-repeat top left;
}
a.b_PropertyAlert
{
    background: url('/images/buttons/b_alert.png') no-repeat top left;
}
a.b_add
{
    background: url('/images/buttons/b_shortlist.jpg') no-repeat top left;
}
a.b_remove
{
    background: url('/images/buttons/b_remove.png') no-repeat top left;
}
.listing_page .buttons a.b_shortlist
{
    display: none;
}
#page-home a.b_shortlist
{
    display: none;
}
a.b_calculator
{
    background: url('/images/buttons/b_calculator.jpg') no-repeat top left;
}
a.b_add_remove
{
    float: right;
    color: #006633;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
}
#content a.b_map
{
    display: block;
    width: 64px;
    height: 19px;
    background: url('/images/buttons/b_map.jpg') no-repeat top left;
    padding: 0;
    margin: 0 10px 0 0;
    border: 0 none;
    float: left;
}
#content a.b_map_street
{
    display: block;
    width: 114px;
    height: 19px;
    background: url('/images/buttons/b_map_street.jpg') no-repeat top left;
    padding: 0;
    margin: 0 0 0 10px;
    border: 0 none;
    float: right;
}
a.b_enquire
{
    display: block;
    width: 167px;
    height: 14px;
    background: url('/images/buttons/b_enquire.gif') no-repeat top left;
    padding: 0;
    margin: 0 0 10px 0;
    float: left;
}
a.b_print
{
    background: url('/images/buttons/b_print.png') no-repeat top left;
}
a.b_video
{
    background: url('/images/buttons/b_video.png') no-repeat top left;
}
a.b_propertyenquiry
{
    background: url('/images/buttons/b_enquiry_this.png') no-repeat top left;
}
a.b_viewmap
{
    background: url('/images/buttons/b_viewmap.jpg') no-repeat top left;
}
a.b_floor_plan
{
    background: url('/images/buttons/b_floor.png') no-repeat top left;
}
a.b_all_imgs
{
    background: url('/images/buttons/b_all_images.jpg') no-repeat top left;
}
a.b_contact_agent
{
    background: url('/images/buttons/b_contact_agent.jpg') no-repeat top left;
}
.b_emailfriend
{
    background: url('/images/buttons/b_friend.jpg') no-repeat top left;
}
a.b_news
{
    display: block;
    background: url('/images/buttons/b_news.gif') no-repeat top left;
    padding: 0;
    margin: 0 0 6px 0;
}
.recentview
{
    float: left;
    border: 1px solid #40a25e;
    width: 201px;
    padding: 15px;
}
.recentview h1.title
{
    font-size: 14px;
    color: #0d5f26;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0 0 13px 0;
}
.recentview img.recentthumb
{
    float: left;
    width: 95px;
    height: 60px;
    display: block;
    padding: 0;
    margin: 0 5px 20px 0;
    border: 1px solid #0d5f26 !important;
}
.recentview .boxcontent
{
    width: 98px;
    float: right;
    margin: 0;
    padding: 0;
}
.recentview .boxcontent h3
{
    color: #0d5f26;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.recentview .boxcontent h4
{
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    color: #666;
}
.contact_agent
{
    float: right;
    width: 150px;
    border: 1px solid #40a25e;
    padding: 13px 11px;
}
.contact_agent img
{
    width: 150px;
}
#content #buttons_right .contact_agent a
{
    color: #000;
    margin: 5px 0 0 0;
    float: left;
    width: 155px;
}
#content .contact_agent p
{
    color: #006633;
    margin: 2px 0;
    padding: 0;
    float: left;
    width: 154px;
    font-size: 13px;
}
.contact_agent h2
{
    color: #0d5f26;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0;
}
/* BUTTONS end */

/* OTHER ELEMENTS start */
.hidden
{
    display: none;
}
.listing, #UpdatePanel1
{
    float: left;
    margin: 0;
    width: 734px;
}
#buttons_right #UpdatePanel1
{
width:auto;
}
#page-projects .listing
{
    margin: 15px 0 0 0;
}
.similar .box
{
    margin: 0;
}
.box
{
    width: 235px;
    height: 325px;
    float: left;
    padding: 0;
    margin: 0 5px 5px 0;
    border: 1px solid #DCDCDD;
}
#page-home .box
{
    width: 238px;
    margin: 8px 5px 0 0;
    padding: 0;
    height: 320px;
		float:left;
}
.industry_news
{
    width: 220px;
    padding: 0;
    margin: 0 0 10px;
    float: left;
}
#content .industry_news p
{
    height: 22px;
    overflow: hidden;
    padding: 0;
    margin: 0 0 10px 0;
}
.thumbcontainer
{
    width: 235px;
    float: left;
    margin: 0;
}
img.thumbhome
{
    width: 238px;
    height: 160px;
}
img.thumbmedia
{
    width: 204px;
    height: 140px;
    float: right;
}
.image_news img.thumb
{
    width: 231px;
    height: 151px;
    margin: 0 10px;
}
img.image_test
{
    float: left;
    clear: both;
    margin-bottom: 10px;
    height: 50px;
}
.thumb
{
    width: 235px;
    height: 150px;
    margin: 0;
    overflow: hidden;
}
.listing_header
{
    float: left;
    background: url(/images/headings/bg_heading.jpg) repeat-x left top;
    height: 33px;
    width: 702px;
    margin: 16px 0 0 0;
}
.listing_header h3
{
    padding: 6px;
    float: left;
    color: #fff;
}
.boxcontent
{
    margin: 0;
    padding: 8px 15px 0 15px;
    width: 205px;
    float: left;
    overflow: hidden; /*min-height:40px;*/
}
#tools
{
    background: #d8e9e1;
		height:133px;
}
.ViewShortList .box
{
    height: 450px;
}
#page-home .boxcontent
{
    width: 208px;
    margin: 0;
    padding: 15px;
    overflow: hidden;
}
.boxcontent_transaction
{
    padding: 3px 1px 5px 0;
    margin: 0 0 5px 0;
    width: 199px;
    float: left;
    background: url(/images/background/border_news.jpg) repeat-x left bottom;
}
.boxcontent h4
{
    color: #000;
    font-size: 14px;
    margin: 0 0 5px 0;
    padding: 0;
    font-weight: bold;
    text-transform: uppercase;
}
.box .boxcontent h3
{
    font-size: 13px;
    margin: 0 0 5px 0;
    height: 42px;
    overflow: hidden;
    color: #006633;
}
.box .boxcontent h5
{
    font-size: 13px;
    margin: 0 0 5px 0;
    height: 15px;
    overflow: hidden;
    color: #74787b;
}
.boxcontent.h120
{
    height: 145px;
}
.news_p
{
    overflow: hidden;
    height: 93px;
    margin-bottom: 4px;
}
#content .boxcontent .news_p p
{
    height: auto;
}
#content .boxcontent p
{
    margin: 0 0 10px 0;
    color: #757a7f;
    height: 30px;
    overflow: hidden;
    padding: 0;
}
#page-home .boxcontent p
{
    height: 12px;
    overflow: hidden;
}
.box .boxcontent h3.suburb_h, h3.suburb_h
{
    text-transform: uppercase;
    margin: 0 0 7px 0;
    float: left;
    height: 12px;
    font-weight: bold;
}
.industry_news .boxcontent
{
    height: auto;
}
a.more, #content a.more
{
    text-decoration: none;
    color: #fff;
    padding: 0;
    font-weight: bold;
    font-size: 12px;
}
a.view, #content a.view
{
    text-decoration: none;
    color: #006633;
    padding: 0 11px 0 0;
    font-weight: bold;
    font-size: 12px;
    background: url('/images/buttons/readmore.png') no-repeat right center;
}
a.more_back, #content a.more_back
{
    float: right;
    padding: 0 0 0 15px;
    margin: 10px 0 0 0;
    background: url(/images/buttons/back_arrow.jpg) no-repeat left;
    color: #006633;
}
.more_arrow
{
    padding: 0 0 10px 0;
    display: block;
    float: left;
    color: #131111;
    font-size: 11px;
    font-weight: bold;
}
#content a.more_back:hover
{
    text-decoration: none;
}
a.more:hover, #content a.more:hover
{
    color: #666;
}
.floatright
{
    float: right;
}
.floatleft
{
    float: left;
}
.note
{
    font-size: 10px;
    color: #666;
}
.mt0, #content .mt0
{
    margin-top: 0;
}
.black
{
    color: #000;
}
#content .boxcontent p.pt0
{
    padding-bottom: 0;
    margin-bottom: 0;
}
#content .boxcontent p.pm0, .m0
{
    padding: 0;
    margin: 0;
}
hr
{
    height: 1px;
    background-color: #ccc;
    border: none;
    border-bottom: 1px solid #a8a8a8;
}
.orangetext
{
    color: #ef4123;
}
.webemail
{
    background: url('/images/buttons/b_email.png') no-repeat top left;
    width: 82px;
    height: 27px;
    margin: 0;
}
#flash
{
    width: 640px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#flashcontainer
{
    width: 640px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.alt
{
    color: #3f3f3f;
}
.sn_left
{
    color: #FFFFFF;
    float: left;
    margin: 0;
    padding: 0 0 10px 0;
    background-color: #707070;
    width: 285px;
}
.sn_left h1
{
    font-size: 16px;
    padding: 14px 0 3px 30px;
    margin: 0;
}
.map
{
    margin: 7px 0 10px 0;
    display: block;
    float: left;
    padding: 0;
    width: 175px;
    border: 1px solid #40A25E;
}
.map_place
{
    float: left;
    width: 175px;
}
#content #buttons_right .map_place a
{
    padding: 0;
}
#map_canvas
{
    width: 175px;
    height: 140px;
}
#map_canvas img
{
    width: 175px;
    height: 140px;
}
.similar_properties
{
    float: left;
    width: 720px;
    margin: 10px 0 0 0;
}
.similar_properties h1
{
    text-transform: uppercase;
    margin: 10px 0;
}
.similar_container
{
    background-color: #D9D9D9;
    float: left;
    height: 180px;
    margin: 0 5px 5px 0;
    overflow: hidden;
    padding: 5px;
    width: 124px;
}
.b_bf
{
    float: right;
    clear: both;
}
.b_bf a
{
    margin: 0 0 0 5px;
}
.news_search
{
    width: 100%;
}
#content .news_search label
{
    width: auto;
    float: left;
    margin: 3px 5px;
}
#DlistSortNews
{
    float: left;
    margin: 1px 0 0 5px;
    width: 150px;
}
.news_search input
{
    float: left;
}
.news_container
{
    float: left;
    clear: both;
    margin: 0 0px 14px 0;
    padding: 10px 0;
    width: 720px;
    border-bottom: 1px solid #DB002F;
}
img.image_news
{
    width: 138px;
    float: right;
    margin: 0 0 10px 10px;
}
.news_details
{
    float: left;
    width: 550px;
}
#content a.b_more:hover
{
    font-weight: bold;
}
.yellowbox
{
    padding: 15px 0;
    float: left;
    text-align: center;
    clear: both;
    margin: 0 0 10px 0;
    width: 536px;
    border: 4px solid #f2f4f8;
}
.yellowbox span
{
    font-size: 24px;
}
.q_result
{
    clear: both;
    text-transform: uppercase;
}
.yellowbox
{
    padding: 15px 0;
    float: left;
    text-align: center;
    clear: both;
    margin: 0 0 10px 0;
    width: 542px;
}
.yellowbox span
{
    font-size: 24px;
    color: #006633;
}
.q_result
{
    clear: both;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}
.q_result .ch_box_text
{
    border-right: 0;
}
.gray
{
    color: #999;
    margin: 0 0 8px 0;
    float: left;
}
.gray .ch_box_text
{
    color: #000;
    font-weight: normal;
    border-right: 0 none;
    height: 18px;
}
#content .ch_box_text p
{
    padding: 0;
}
.q_result h1
{
    background: #fff;
    width: 550px;
    border: 0 none;
    padding: 0;
    margin: 10px 0;
    color: #000;
    font-size: 16px;
}
.ch_box_text
{
    width: 320px;
    padding: 5px;
    float: left;
    color: #006633;
}
.ch_box_text.title
{
    display: block;
    clear: both;
    width: 100%;
}
.ch_box
{
    width: 100px;
    text-align: right;
    float: left;
    color: #000000;
    border-left: 0 none;
}
.q_result .ch_box
{
    width: 115px;
    text-align: right;
    float: left;
    color: #000000;
    border-left: 0 none;
    margin-top: 3px;
}
.q_result .ch_box input
{
    margin-top: 0;
}
.ch_box input
{
    margin: 4px 5px 5px 5px;
    vertical-align: top;
}
#content .ch_box label
{
    float: right;
    width: auto;
    display: block;
    margin: 0 5px 0 0;
}
input.b_find_space
{
    background: url(/images/buttons/b_find_space.jpg) no-repeat left;
    width: 143px;
    height: 38px;
    border: 0 none;
    margin: 10px 0 0 0;
    float: left;
}
input.b_cal
{
    background: url(/images/buttons/b_calculator.gif) no-repeat left;
    width: 97px;
    height: 27px;
    border: 0 none;
    margin: 10px 0 0 0;
    float: left;
}
input.b_reset
{
    background: url(/images/buttons/b-reset.jpg) no-repeat left top;
    width: 99px;
    height: 27px;
    border: 0 none;
    margin: 10px 0 0 258px;
}
input.b_calculate:hover, input.b_reset:hover, input.b_reset:hover
{
    background-position: left bottom;
}
input.w50
{
    text-align: center;
    float: right;
    margin: 0;
}
input.w25
{
    text-align: center;
}
.video_container
{
    float: left;
    width: 210px;
}
.video_player
{
    float: left;
    margin: 0 14px 0 0;
}
.about_img
{
    /*background-color:#828282; padding:5px;*/
    float: left;
}
.about_img img
{
    /*border:1px solid #979797;*/
    border: 5px solid #828282;
}
/* OTHER ELEMENTS end */
.content_about_image
{
    margin-right: 14px;
    float: left;
    width: 510px;
}
.green_bold
{
    color: #669900;
    font-weight: bold;
    padding-left: 3px;
}
#page-holding a
{
    color: #669900;
}
#page-holding a:hover
{
    color: #999;
}
#page-holding h1
{
    font-size: 1.3em;
    margin: 10px;
    color: #999;
}
.contentimage img
{
    width: 702px;
    height: 114px;
}
img.contentimage_right, a.contentimage_right img
{
    width: 220px;
    float: right;
    margin: 0 0 20px 20px;
}
.conent_text
{
    width: 665px;
    min-height: 500px;
    float: left;
    margin: 18px 0 0 0;
}
#content .conent_text p
{
    font-size: 12px;
    color: #666;
    font-weight: normal;
}
.members
{
    float: left;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #003864;
}
.follow
{
    text-align: center;
    float: left;
    width: 183px;
    font-family: Verdana, Geneva, sans-serif;
    margin-top: 10px;
    display: none;
}
.follow a
{
    display: block;
    margin: 0 55px;
}
.featured_property
{
    float: left;
    width: 440px;
}
.our_people
{
    width: 175px;
    border: 1px solid #a8a8a8;
    float: left;
    padding: 9px;
}
.our_people img
{
    margin-bottom: 10px;
    max-width: 175px;
}
.lease
{
    background: url(/images/headings/h_forlease.gif) no-repeat left top;
    width: 81px;
    height: 14px;
}
.big_buttons
{
    float: left;
    margin: 10px 0;
    width: 460px;
}
img#top_banner, img.top_banner
{
    width: 975px;
    height: 174px;
    margin: 0;
    float: right;
    display: none;
}
img.top_banner
{
    display: block;
}
.big_container
{
    float: left;
    width: 685px;
}
#map
{
    width: 470px;
    height: 404px;
    float: left;
}
#map_container
{
    float: left;
    width: 675px;
    margin: 0 0 0 10px;
    background-color: #dbdbdb;
}
.map_text
{
    width: 130px;
    float: right;
    padding: 190px 5px 0 5px;
}
.map_text h1
{
    font-size: 22px;
    color: #000;
}
.map_text ul
{
    padding: 0;
    float: left;
    clear: both;
    margin: 0;
}
.map_text ul li
{
    list-style-image: none;
    list-style: none;
    padding: 2px 2px 2px 0;
}
.map_text ul li a
{
    font-size: 14px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
}
p.footer_map
{
    font-size: 8px;
    text-align: right;
    font-style: italic;
    clear: both;
    color: #fff;
    float: right;
    margin: 52px 0 0 0;
}
.propertysearch input.checkbox
{
    width: auto;
    margin-left: 0;
    margin-right: 2px;
    border: 0;
    padding: 0;
    vertical-align: baseline;
}
.searcheckbox_panel, #content .searcheckbox_panel
{
    border: none;
    float: left;
    width: 231px;
    height: 20px;
    margin: 5px 0;
}
.searcheckbox_panel input, #content .searcheckbox_panel input
{
    border: none;
    width: 20px;
    margin: 1px 3px 0 0;
    padding: 0;
    float: left;
    clear: none;
}
.searcheckbox_panel input, #content .searcheckbox_panel input
{
    float: left;
}
a#northshore:hover
{
    background: url(/images/map/northshore_roll.gif) no-repeat left top;
    height: 348px;
    width: 470px;
}
#content .franchise label
{
    width: 200px;
    color: #000000;
    margin: 0;
}
a.send_email
{
    background: url("/images/buttons/send_email.gif") no-repeat scroll left center transparent;
    display: block;
    height: 19px;
    margin: 0;
    padding: 0;
    width: 90px;
}
table#calctable
{
    border: 1px solid #036;
    border-collapse: collapse;
    width: 700px;
}
table#calctable th
{
    background-color: #000000;
    color: #f9b200;
    width: 350px;
}
table.tbl td
{
    border-bottom: 1px solid #036;
}
table.tbl
{
    border: 1px solid #036;
    border-collapse: collapse;
    width: 700px;
    float: left;
    text-align: left;
}
table.tbl th
{
    background-color: #000000;
    color: #f9b200;
    font-size: 13px;
    padding: 5px 17px;
    text-align: left;
}
table.tbl td
{
    border: 1px solid #036;
    padding: 5px 17px;
}
.bold
{
    font-weight: bold;
}
.clasp
{
    margin: 5px 0;
    font-weight: bold;
    color: #666;
}
#content .clasp a
{
    color: #666;
}
.lunchbox
{
    display: none;
    margin: 10px 0;
    color: #666;
}
.use_calculator
{
    margin-top: 3px;
}
a.btn_yellow_left
{
    background-color: #ffcf09;
    color: #000;
    width: 250px;
    height: 37px;
    font-size: 20px;
    text-decoration: none;
    padding: 13px 0 0 35px;
    margin: 3px 0 0 0;
    display: block;
}
a.btn_yellow_left:hover
{
    background-color: #707070;
    color: #fff;
}
.btn_gray_left
{
    background-color: #707070;
    color: #fff;
    width: 250px;
    height: 37px;
    font-size: 20px;
    text-decoration: none;
    padding: 13px 0 0 35px;
    margin: 3px 0 0 0;
}
.btn_gray_left:hover
{
    background-color: #ffcf09;
    color: #000;
}
.right_contact
{
    background-color: #c4c4c4;
    width: 163px;
    padding: 10px;
    float: left;
    margin-bottom: 5px;
}
.right_contact input
{
    margin: 3px 0;
    width: 155px;
    font-size: 11px;
}
.right_contact h2
{
    font-size: 18px;
    color: #fff;
}
.right_contact p
{
    float: left;
    width: 90px;
    color: #5d5d5d;
}
.right_contact img
{
    width: 57px;
    float: left;
    margin-right: 10px;
    border: 1px solid #000;
}
.uppercase
{
    text-transform: uppercase;
}
.right_contact .b_send
{
    background: url(/images/buttons/b_send.jpg) no-repeat left top;
    width: 64px;
    height: 24px;
    display: block;
    float: right;
    border: 0 none;
}
.mr6
{
    margin-right: 6px;
}
.nomr
{
    margin-right: 0;
}
.conent_text ul
{
    margin: 0 0 0 10px;
}
.red
{
    color: #006633;
}
.details dd .red_p
{
    padding: 0 3px 0 0;
}
#panel_noresult
{
    float: left;
}
hr
{
    border: 0 none;
    border-bottom: 1px solid #006633;
}
.buttons a.at300m:hover, .buttons a.at300b:hover
{
    font-weight: normal;
    text-decoration: none;
}
.gray_note
{
    color: #000;
}
#content p.gray_note
{
    padding: 5px;
}
.gray_note a
{
    font-style: italic;
    color: #006633;
    font-weight: bold;
}
.knowledge
{
    float: left;
    width: 214px;
}
.knowledge_container
{
    padding: 0 10px;
}
.tbl_pp tr td, .tbl_pp tr th
{
    border-color: #dfe4e6;
}
.contentright
{
    width: 250px;
    float: right;
}
.contentleft
{
    width: 458px;
    float: left;
}
.contentright .contentimage_right img
{
    width: 250px;
}
#left_home
{
    float: left;
    width: 737px;
}
#right_home
{
    float: left;
    width: 233px;
    margin: 0 0 0 5px;
}


#slideshow
{
    width: 737px;
    height: 251px;
    display: block;
}
#slideshow img
{
    width: 737px;
    height: 251px;
}
table.listingdetail {
	margin:15px 0 0 0;
	text-align: center;
	font-size: 11px;
	border-collapse:collapse;
	width:100%;
}
table.listingdetail th, table.listingdetail td {
	padding-left: 3px;
	vertical-align:baseline;
	border:1px solid #ccc;
	font-size:10px;
	
}
table.listingdetail td {
	padding:2px 0;
	font-size:12px;
	
}
table.listingdetail th {
	color: #fff;
	padding-left: 3px;
	height:25px;
	vertical-align:middle;
	font-size:14px;
	font-weight:normal;
	background:#135e28;
}